body {
scrollbar-track-color: #ffffff;
 scrollbar-face-color: #ffffff;
 scrollbar-shadow-color: #666666;
 scrollbar-darkshadow-color:#666666;
 scrollbar-highlight-color: #666666;
 scrollbar-3dlight-color: #666666;
 scrollbar-arrow-color: #666666;
	background-image:url(cg/bg.gif);
		font-family: "ＭＳ Ｐゴシック", "Osaka";
}

body, tr, td {
	color:#666666;
	font-size:13px;
	
}


input,textarea,select {            /* フォーム内の設定  */
	font-size       :12px;             /* 文字サイズ  */
	color           :#666666;          /*   文字色    */
	background-color:#e3e3e3;          /*   背景色    */
	border          :1 solid #666666; /* 線の太さ、色*/ 
}

.font8 {  font-size: 8px;}
.font12 {  font-size: 12px;}
.font10 {  font-size: 10px;}
